Vape 1.20

Aberkhan_

New Member
Messages
10
Social Credit
-1
I was also going to suggest this idea, now many large servers are in very recent versions of Minecraft.
1.20 support would be greatly appreciated.
 

FLYBOX

New Member
Messages
11
Social Credit
0
Vape user
Sep '22
Vape is probably just support famous versions(Like 1.7.10,1.8.9,1.12.2 and 1.16.5). We can't be sure if 1.20 is a famous version being.
 

Chwoop

Active Member
Messages
364
Social Credit
8
yall need to stop about 1.20 support. Manthe has seen it and may add it in the future we dont need ppl spaming about it on the forums
 
VapeV4 VapeLite

Projazz

Banned
Messages
550
Social Credit
3
Vape user
Jul '23
atleast add 1.17 support it will be more fun and more players will buy vape
 
Top